
<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<link rel="stylesheet" href="user.joho.syosai.css">
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">

<title>ユーザー情報詳細参照</title>
</head>
<body>
        <div class="col-sm-12">
       <div class="header">
       
             
            ユーザー名さん
            <a hlef="aaaaa">ログアウト</a>
       
        </div>
        </div>
        <div class="row">
        <div class="col-6 mx-auto mt-5">
    
        <h2>ユーザー情報詳細</h2>
    </div>
    </div>
<div class="col-6 mx-auto mt-5">
        <table>
            <tr>
                <td width="500px">ログインID</td>
                <td>id0001</td>
            </tr>
            <tr>
                <td>パスワード</td>
                <td><input></td>
            </tr>
            <tr>
                <td>パスワード(確認)</td>
                <td><input></td>
            </tr>
            <tr>
                <td>ユーザー名</td>
                <td><input></td>
            </tr>
            <tr>
                <td>生年月日</td>
                <td><input type="date" name="年/月/日" max="9999-12-31">
            </tr>

        </table>
    </div>
    


        <div class="row">

        	<a hlef="aaaaa">戻る</a>
        </div>

</body>
</html>